.wrapper-formula {
    align-items: center;
    display: grid;
    grid-gap: 10px;
    max-width: 550px;
    margin: 2rem auto;
    font-size: 1rem;
    font-style: italic;
    text-align: center;

    color: #222222;

    .primer-miembro {
        grid-column: 1;
        grid-row: 1
    }

    .igualdad {
        grid-column: 2;
        grid-row: 1
    }

    .segundo-miembro {
        grid-column: 3;
        grid-row: 1;
        display: flex;
        flex-direction: column;
    }

    .igualdad-resultado {
        grid-column: 4;
        grid-row: 1
    }

    .resultado {
        grid-column: 5;
        grid-row: 1;
        font-weight: 600;
        font-size: 1.25rem;
    }
}

.wrapper-error {
    margin: 1rem auto;
    max-width: 800px;
    width: 80%;
    text-align: center;
    font-size: 1.25rem;
    color: #f44336;
}